/* CSS Document */


body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}

a {
	color: #0000FF;
	text-decoration: underline;
}

a.active {
	color: #E16100;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

img {
    border: 0 none;
}


.fototabel {
	cursor: pointer;
}

#agbpopup {
	position: absolute;
	left: 140px;
	top: 550px;
	background-image: url(../../bilder/layouts/notitzblock/PostIt.png);
	width: 380px;
	height: 420px;
	background-repeat: no-repeat;
/*	background-color: #FFFFCC; */
	color: #616161;
/*	border: medium double #000000; */
	margin: 10px;
	padding: 20px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	visibility: hidden;	
}

#PostIt {
	margin-top: 20px;
	font-style: italic;
}

#PostItFlash {
	margin-top: 20px;
	font-style: italic;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #FDC500; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
	margin-bottom: 10px;
	cursor: pointer;
	text-align: center;
}

.button1:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 100px;
	border: 2px solid #616161;
}

#buttonA {
	display: none;	
}

#buttonB {
	display: none;
}

#buttonC {
	display: none;
}

.knopf {
	background-color: #FDC500; 
	color: #616161; 
	width: 130px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf.li {
	background-color: #FDC500; 
	color: #616161; 
	width: 130px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 130px;
	border: 2px solid #616161;
}

#knopf2 {
	width: 320px;
	margin-top: 15px;
	padding-left: 5px;
}

.knopf2 {
	background-color: #FDC500; 
	color: #616161; 
	width: 155px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2.li {
	background-color: #FDC500; 
	color: #616161; 
	width: 155px;
	border: 2px solid #616161;
	cursor: pointer;
	font-size: 1.0em;
}

.knopf2:hover {
	background-color: #EF8C01; 
	color: #616161; 
	width: 155px;
	border: 2px solid #616161;
}

#form1 {
	color: #616161;
	width: 320px;
	height: 320px;
}

#form2 {
	color: #616161;
	width: 340px;
	height: 540px;
	padding: 0px 7px 10px;
}

#rechts {
	position: absolute;
	left: 17px;
	top: 800px;
	width: 320px;
}

#firma, #name, #email {
	width: 320px;
	color:#616161;
}

#adresse, #wohnort, #land, #domain, #agb {
	width: 320px;
	color:#616161;
}

#nachricht {
	width: 320px;
	height: 90px;
	color:#616161;
	margin-bottom: 10px;
}

#nachricht2 {
	width: 320px;
	height: 112px;
	color:#616161;
	margin-bottom: 00px;
}

#referenzen tr.odd {
	background-color:#FDC500;
	height: 22px;
}

 #referenzen tr.even {
	height: 22px;
}

.eingabeBW {
	color: #616161;
	width: 320px;
	margin-bottom: 5px;
}

.eingabeBMI {
	color: #616161;
	width: 40px;
	margin-bottom: 5px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/puristisch/ausprobieren03.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 300px;
	left: 200px;
	width: 152px;
	height: 53px;
	text-indent: -999em;
}







